[Message]
TITLE=RF Online.
ERR_DX_VERSION=Directx 8.1 perlu update diretx lebih baru untuk dapat memaminkan RF Online. ( Direct3D Create 8 gagal ).
ERR_DX_GETADAPTERMODE=Direct3D : GetAdapterDisplayMode gagal.
ERR_DX_CREATEDEVICE=Direct3D : CreateDevice gagal.
ERR_DX_CREATEDDRAWDEVICE=DirectDraw Object Create gagal.
ERR_INIT_OBJECT=Object Reset gagal.
ERR_INIT_NETWORK=Network Reset gagal
ERR_INIT_THREAD=Thread Reset gagal.
ERR_DOWNLOAD_PATCHINFO=Info Patch. Download File gagal.
ERR_OPEN_TEMPDATA=Temp. Gagal dalam membuka Data File.
ERR_CONN_LOGINSERVER=Koneksi ke Login Server Gagal.
MSG_INSERT_PASSWORD=Silahkan masukkan password atau ID.
MSG_PASSWORD_LENGTH=Jumlah huruf dalam password atau ID tidak tepat. Silahkan gunakan 12 huruf atau kurang.
ERR_WRONG_ID=ID salah.
ERR_TIME_UP=Waktu yang tersedia hari ini sudah habis.
ERR_IPCOUNT_OVER=Jumlah yang diperbolehkan untuk IP ini sudah melewati batas.
ERR_WRONG_ACCOUNT=Salah memasukkan ID.
ERR_WRONG_PASSWORD=Salah memasukkan password.
ERR_INCLUDE_WRONGCHAR=ID kamu salah huruf / kata.
ERR_NOTESTER_ACCOUNT=Bukan account test.
ERR_DATABASE=Database Error.
ERR_BLOCK_ACCOUNT=ID kamu di blok.
ERR_NO_SERVICETIME=bukan waktu servis.
ERR_WAIT_ACCOUNT=Menunggu persetujuan ID.
ERR_SECED_ACCOUNT=account Seceded.
ERR_WRONG_AGE=RF Online untuk 15 tahun keatas.
ERR_FAILED_LOGIN=Login Gagal.
MSG_CREATED_ACCOUNT=ID berhasil dibuat.
MSG_CREATE_ACCOUNT=Berhasil membuat ID.
ERR_CREATE_ACCOUNT=Gagal dalam mebuat ID.
ERR_ALREADY_EXIST=ID telah terpakai.
MSG_GET_WORLDLIST=Pemanggilan daftar server gagal.
ERR_READ_WORLDLIST=Gagal dalam membaca daftar server.
MSG_CONNECTION_CLOSE=Terputus. Silahkan coba lagi nanti.
ERR_CONNECTION_CLOSE=Pemutusan gagal.
ERRO_SELECT_WORLD=Pemilihan Server gagal.
MSG_CHANGE_KEYNUM=KEY_NUM telah dirubah.
ERR_NOTENOUGH_RESOURCE=RF_Online.bin tidak dapat dijalankan karena kurangnya resources.
ERR_DAMAGEED_EXEFILE=File RF_Online.bin file rusak.
ERR_NOTEXIST_EXEFILE=filet RF_Online.bin tidak ada. Silahkan periksa direktori.
ERR_WRONG_PATH=Salah direktori penjalanan RF_Online.bin.
ERR_EXECUTE_CLIENT=RF Online client execution Failure.
MSG_CLOSE_BYANOTHERCLIENT=Terputus oleh client lain.
MSG_CLOSE_CONNECTION=Terputu dari server.
ERR_SERVER_NOANSWER=Tidak ada jawaban dari server Silahkan coba lagi nanti.
ERR_VIDEORAM_SIZE=Ram VGA dibawah 64M. Setting grafik sebagai low.
ERR_INI_SCRXSIZE=Tidak dapat menemukan [RenderState]:ScreenXSize dalam file R3Engine.ini.
ERR_INI_SCRYSIZE= Tidak dapat menemukan [RenderState]:ScreenYSize dalam file R3Engine.ini.
ERR_INI_RENDERBITS=Tidak dapat menemukan [RenderState]:RenderBits dalam file  R3Engine.ini.
ERR_INI_ADAPTER=Tidak dapat menemukan [RenderState]:Adapter dalam file R3Engine.ini.
ERR_INI_GAMMA=Tidak dapat menemukan [RenderState]:Gamma dalam file R3Engine.ini.
ERR_INI_MOUSEACC=Tidak dapat menemukan[RenderState]:bMouseAccelation dalam file R3Engine.ini.
ERR_INI_BDETAILTEX= Tidak dapat menemukan [RenderState]:bDetailTexture dalam file R3Engine.ini.
ERR_INI_SOUND= Tidak dapat menemukan [Sound]:Sound dalam file R3Engine.ini.
ERR_INI_MUSIC= Tidak dapat menemukan [Sound]:music in R3Engine.ini.
ERR_INI_LANGUAGE= Tidak dapat menemukan [Setup]:Language dalam file R3Engine.ini.
ERR_INI_DETAILTEX= Tidak dapat menemukan [RenderState]:TextureDetail dalam file R3Engine.ini.
ERR_INI_DYALIGHT= Tidak dapat menemukan [RenderState]:DynamicLight dalam file R3Engine.ini.
ERR_INI_BBOSHASI= Tidak dapat menemukan [RenderState]:BboShasi dalam file R3Engine.ini.
ERR_INI_SHADOWDETAIL= Tidak dapat menemukan [RenderState]:ShadowDetail dalam file R3Engine.ini.
ERR_INI_SEEDISTANCE= Tidak dapat menemukan [RenderState]:SeeDistance dalam file R3Engine.ini.
ERR_WRONG_SHADOWDETAIL=Salah jumlah Shadow Detail.
MSG_END_MOVIE=Film berakhir.
ERR_NO_CODEC= Tidak dapat memutar film karena dibutuhkan codec. Silahkan download \r\n combined codec.
ERR_TOOMUCH_PATCHFILE=Karena terlalu banyak file Patch. Silahkan download ulang \r\n RF Online.
MSG_REINSTALL_BETTER=Download ulang dapat lebih cepat daripada melakukan patch. \r\n apakah kamu ingin tetap melanjutkan patch?
MSG_DOWNLOAD_PATCHINFO=Sedang download info Patch.
MSG_FAILED_PATCHINFO=Download info patch gagal.
ERR_WRONG_DOWNFILEINFO=file info yang di download salah.
ERR_FAILED_PATCH=Patch gagal. Silahkan coba lagi nanti.
MSG_UNZIP_FILE=Unzip File sedang dalam proses.
ERR_WRONG_PATCHINFO=Tidak dapat menggunakan PatchInfo.cab.
MSG_RETRY_PATCH=Apakah kamu ingin mencoba kembali proses patch?
ERR_DOWNLOAD_FILE=File download gagal.
ERR_NO_TEMPFILE=Tidak dapat menemukan file temp.tmp.
ERR_FAILED_UPDATEFILE=Update gagal: Silahkan keluar file yang aktif.
ERR_FAILED_UNZIP=Unzip File gagal.
ERR_WRITE_INI=Menutup file setup gagal.
ERR_CREATE_INI=Gagal dalam membuat file setup.
ERR_CONN_LAUNCHER_SERVER=Koneksi ke Update server dalam launcher RF gagal.
ERR_UPDATE_LAUNCHER=Update Launcher RF gagal.
ERR_NO_UPDATERFILE=Update otomatis Launcher RF gagal. Updater.lc tidak dapat ditemukan.
ERR_CPU_CHECK=CPU lebih rendah dari yang minimum requirement.
ERR_NOTENOUGH_SYSTEM=RF Online tidak dapat dijalankan dengan system yang ada.
ERR_NOTENOUGH_VGACARD=RF Online tidak dapat dijalankan dengan VGA yang dipakai.
ERR_SUPPORT_COMPRESSEDTEX=Compressed texture support gagal.
MSG_READ_INIFILE=Loading setup.
ERR_CONN_PATCHSERVER=Koneksi Patch server gagal. Silahkan coba lagi nanti.
MSG_INIT_NETWORK=Setting ulang network option.
MSG_LOAD_SOUND=Loading sound.
MSG_GET_NOTICE=Loading notice.
ERR_PATCH_UPLOADING=Sedang Upload patch. Silahkan coba lagi nanti.
ERR_ALREADY_THREAD=CMainThread : m_bMainThread sedang dalam proses aktifasi.
ERR_CONN_ANOTHERCLIENT=ID sedang login di komputer lain. Apakah kamu ingin memutuskan koneksi sebelumnya?
ERR_NOT_CHARGED=Bukan user yang terdaftar. Apakah kamu ingin mendaftar?
MSG_GET_SERVERLIST=Menunggu Daftar server.
MSG_WAIT_SERVERMSG=Menunggu pesan dari server.
ERR_TOOMUCH_USER=Terlalu banyak pemain dalam server yang dipilih. Silahkan coba lagi nanti.
ERR_DISABLE_SERVER=Server yang dipilih sedang tidak dapat diakses.
TEST_TITLE=RF Online test server.
MSG_CONN_DENY=Koneksi ditolak oleh sistem.
MSG_PATCH_PROGRESS=Sedang dalam proses patch.
MSG_PATCH_END=Patch Selesai.
MSG_NO_FILE=Tidak ada file.
MSG_WORNG_FILEDAY=Salah tanggal file.
MSG_CONN_LUPDATESERVER=Connecting ke launcher update server.
MSG_ANALYZE_FILE=Memeriksa file.
MSG_DOWNLOAD_LUPDATEFILE=Download launcher update file.
MSG_MAKE_CRC_INFO=Membuat daftar file patch pertama kali... Ini akan memakan waktu tergantung dari spesifikasi komputer user. MOhong menunggu...
MSG_FIND_FORGERY_FILE=Forgery file telah ditemukan. Silahkan restart.




MSG_PERSONAL_NOT_PAY		= " "
MSG_PERSONAL_TODAY_EXPIRE	= " "
MSG_PERSONAL_EXPIRE		= " "

MSG_REFILL_POINT= " "
MSG_INSERT_CDKEY= " "
MSG_GOTO_INSERTCDKEY= " "

[SERVER]

1=
2=
3=
4=
5=
6=

SERVER_CLOSE="Close"
SERVER_BUSY="Sibuk"
SERVER_FULL="Penuh"
SERVER_MAX=3500

GREETING_HEAD=""
GREETING_BODY=""

[URL]

GREETING			="http://www.rf-online.web.id/"
NOTICE				="http://www.rf-online.web.id/gamenotice/update/source/" 
TEST_NOTICE			="http://www.rf-online.web.id/"
BANNER				="http://www.rf-online.web.id/"
HOMEPAGE			="http://www.rf-online.web.id/"
MOVIE				="http://www.rf-online.web.id/"
SMS				="http://www.rf-online.web.id/" 
SERVER_GREETING_HEAD		="http://www.rf-online.web.id/"
DEFAULT_TITLE			="http://www.rf-online.web.id/"
SERVER_GREETING_IMG_HEAD	="http://www.rf-online.web.id/"
BILLING				="http://www.rf-online.web.id/"
JOIN				="http://www.rf-online.web.id/member/persetujuan.asp"
MAINBANNER			="http://www.rf-online.web.id/gamelauncher/default.asp"